@charset "utf-8";

/* ************************************************************************** */
/* 「table.input_form」の色を変更したい場合には、コメントアウトを解除し、各色を指定してください */

/* 線の色 */
/* table.input_form,
table.input_form > tbody > tr > th,
table.input_form > tbody > tr > td{
    border-color     : #d0d0d0;
} */

/* 背景色 */
/* table.input_form{
    background-color : #fafafa;
} */

/* 背景色: マウスカーソルが乗った場合 */
/* table.input_form > tbody > tr:hover{
    background-color : #f0f0f0;
} */
/* 背景色: マウスカーソルが乗った場合(所属機関番号) */
/* .institution_no label:hover{
    background-color : #e0e0e0;
} */


/* ************************************************************************** */
/* ここから下にスタイルシートを記述してください。 */

/* status */
table#status > tbody > tr > td{
    vertical-align   : baseline;
}
table#status > tbody > tr > td:nth-of-type(1) > select{
    margin-right     : 1em;
}
table#status > tbody > tr > td:nth-of-type(2){
    white-space      : nowrap;
}
table#status > tbody > tr > td:nth-of-type(3) input{
    width            : 15em;
}

/* appeal */
table#appeal > tbody > tr > td textarea{
    height           : 10em;
    width            : 50em;
}

/* study */
table#study > tbody > tr > td input{
    width            : 25em;
}


/* keyword */
table#keyword > tbody > tr > td input{
    width            : 20em;
}

/* tag */
table.tag{
    border           : 2px #d0d0d0 solid;
    margin           : 1em 0px;
    width            : 100%;
}
table.tag > caption{
    text-align       : left;
}
table.tag > tbody > tr > th,
table.tag > tbody > tr > td{
    border           : 1px #d0d0d0 solid;
}
table.tag > tbody > tr:nth-of-type(1){
    background-color : #fafafa;
}
table.tag > tbody > tr > td{
    text-align       : center;
    width            : 10%;
}
